<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Developer Portfolio</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body class="text-center">

		        <!-- Navbar -->
		        <div class="bg-primary text-center fixed-top">

		            <a href="#" class="text-light mx-3">
		                Home
		            </a>
		            <a href="#" class="text-light mx-3">
		                About Me
		            </a>
		            <a href="#" class="text-light mx-3">
		                Projects
		            </a>

		        </div>
		        <!-- End of Navbar -->

		        <!-- About Me -->
		        <div>

		            <div>

		                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="bg-white rounded-circle mt-5">
		                <div>
		                	<span class="border-bottom border-primary w-25 p-1 px-1">
		                    <h2 class="d-inline-block font-weight-bold">
		                        Ada Lovelace
		                    </h2></span>
		                    <h4>Full-Stack Web Developer</h4>
		                </div>
		                
		            </div>

		            <div class="w-100 px-5 text-center d-inline-block">

			            <p class="w-50 px-5 d-inline-block text-center">
			                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
			            </p>
		            </div>
		        </div>
		        <!-- End of About Me -->

		        <!-- Projects -->
		        <div class="bg-secondary p-5">
		            <div class="w-25 bg-dark p-4 text-white d-lg-inline-block d-none mx-4 rounded">
		                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
		                <h3 class="my-3">My First Project</h3>
		                <p>A simple project made from HTML</p>
		            </div>
		            <div class="w-25 bg-dark p-4 text-white d-lg-inline-block d-none mx-4 rounded">
		                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
		                <h3 class="my-3">My Second Project</h3>
		                <p>A simple project made from CSS</p>
		            </div>
		            <div class="w-25 bg-dark p-4 text-white d-lg-inline-block d-none mx-4 rounded">
		                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
		                <h3 class="my-3">My Third Project</h3>
		                <p>A simple project made from Bootstrap</p>
		            </div>
		        </div>
		        <!-- End of Projects -->

		        <!-- Footer -->
		        <div class="bg-primary text-center fixed-bottom text-white">
		            <p class="my-2">All assets are used for educational purposes only.</p>
		        </div>
		        <!-- End of Footer -->

		    </body>
		    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</html>
